Hi all,

Quick Question;

Is anyone aware what is the minimum version of Netware 6.5 I need to install on a new server for me to be licenced to use IDM Bundled edition 3.5.1?

Many thanks